/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* 1.0 - Single Product Page */
/* .single-product #main .fusion-row {
  max-width: 100%;
}*/

/* KRD CSS*/

/*REAL LIFE USE IMAGE SWITCHER*/
input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

#img-label {
	cursor: pointer;
	text-indent: -9999px;
	width: 130px;
	height: 60px;
	background: grey;
	display: block;
	border-radius: 100px;
	position: relative;
	box-shadow: inset 0px 1px 10px 0px #0000006b;
}

#img-label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
	box-shadow: -4px 4px 18px -3px rgba(0,0,0,0.5);
}

input:checked + #img-label {
	background: #faae31;
}

input:checked + #img-label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}


// centering
body {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}
/*REAL LIFE USE IMAGE SWITCHER SLUT*/

.accessorie-row{
	margin-bottom:60px !important;
}

#fusion-slider-12, #fusion-slider-89{
	margin-top:25px;
}

/*NEWS SIGN UP*/
#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}
	#mergeRow-gdpr {margin-top: 20px;}
	#mergeRow-gdpr fieldset label {font-weight: normal;}
	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
	#mc_embed_signup{background:rgba(0,0,0,0,0); clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}
	#mc_embed_signup .button {background-color: #faae31 !important; font-family: Oswald, Arial, Helvetica, sans-serif; border-radius: 2px !important; font-size: 14px !important;}
	#mc_embed_signup .button:hover{background-color:#5a5a5a !important;}

	.newsletter-page-signup form{text-align:left !important;}

/*HEADER SLIDER ON SUB PAGES*/
.flexslider{
	border:none !important;
	border-radius: 0px !important;
	}

/*REMOVES FRAMES FROM NEWS BLOG ELEMENTS*/
.fusion-post-slideshow{
	border:0px !important;
}

/*NEWS BLOG OVERVIEW PAGE TITLE COLOR*/
.blog-shortcode-post-title a{
	color:#747474 !important;
}

/*MANUAL AND FACTSHEET DOWNLOAD BUTTONS TEXT COLOR*/
.single-product .product-tabs .fusion-layout-column.knapkasse a{
	color:black !important;
}

.single-product .product-tabs .fusion-layout-column.knapkasse :hover{
	color:white !important;
}

/*WHAT'S IN THE BOX MINUS MARGIN*/
.flip-box-front, .flip-box-back{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.flip-box-front-inner{
	margin-top:0px !important;
}

/*FLASHLIGHT - HEADLAMP PRODUCT OVERVIEW PAGES*/
.product-overview-box :hover{
	cursor:pointer;
}

.spec-box-overview{
	background-color: #f1f2f2;
	max-width:104px;
	display:inline-block;
}


.spec-box-overview h6{
	font-size:16px !important;
	font-weight: 400 !important;
	margin-top:4px !important;
}

.product-overview-box h3{
	margin-bottom:0.5em !important;
	margin-top:0em !important;
	font-size:26px !important;
}

.spec-box-overview img{
	padding: 5px 26px 0px 26px;
}

.spec-row{
	text-align:center;
	margin-bottom: 60px;
}


/*TEXT AND BUTTON IN SLIDER ADJUSTMENT*/
.tfs-slider.fixed-width-slider .slide-content-container {
    padding-left: 6%;
    padding-right: 10%;
}

/*WPML MENU HOVER*/
.wpml-ls-slot-32.wpml-ls-current-language .wpml-ls-slot-32:hover, .wpml-ls-slot-32.wpml-ls-current-language .wpml-ls-slot-32:hover a, .wpml-ls-slot-32.wpml-ls-current-language .wpml-ls-slot-32 a:hover {
    color: #000000;
    background-color: #dbdbdb;
}
/*SLUT*/


/*NO TOP-BORDER ON DROP DOWN MENU*/
.fusion-main-menu .sub-menu{
	border-top:none !important;
}
/*SLUT*/

/*NEWS BLOG*/
.fusion-single-line-meta {
    font-size: 20px !important;
    color: #faae31;
    font-weight: 600;
}
/*NEWS BLOG SLUT*/





.front_page_button{
margin-top:30px;
margin-bottom:60px;
}

/*BOXES WITH HOVER EFFECT*/
.business_categories h5{
color:white !important;}

.business_categories .fusion-column-inner-bg-image:hover{
background-color:#faae31 !important;
 transition: ease-in-out 0.2s;
}
.lightcurve-box :hover{
background-color:#faae31 !important;
 transition: ease-in-out 0.2s;
}
.lightcurve-box h5{
color:white !important;}

.product-categories-box{
	max-width:528px;
}

.product-categories-box :hover{
background-color:#faae31 !important;
 transition: ease-in-out 0.2s;
}
.product-categories-box h5{
color:white !important;}

.recommended_products h5{
color:white !important;}

.troubleshoot h6{
color:white !important;}

.troubleshoot{
	margin-bottom:50px !important;
}

.troubleshoot .fusion-column-inner-bg-image:hover{
background-color:#faae31 !important;
transition: ease-in-out 0.2s;
}

.recommended_products .fusion-column-inner-bg-image:hover{
background-color:#faae31 !important;
 transition: ease-in-out 0.2s;
}

.recommended_products, .business_categories, .troubleshoot{
max-width:430px;}

/*---*/

.fusion-secondary-header{
    color:#bcbcbc;
}

.fusion-secondary-header a{
    color:#bcbcbc;
}

.fusion-secondary-header a:hover{
    color:#faae31;
}

.main-flex .flex-next, .main-flex .flex-prev{
    background-color:transparent;
    color:#5a5a5a;
}

.main-flex .flex-next:hover, .main-flex .flex-prev:hover {
    background-color:transparent;
    color:#5a5a5a;
}

.fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper{
-webkit-transform:none !important;
transform:none !important;
}

.fusion-flip-boxes .fusion-flip-box .flip-box-back, .fusion-flip-boxes .fusion-flip-box .flip-box-front{
-webkit-transition:none !important;
transition:none !important;
}

.title_back{
    font-size:20px;
}

.table-2 tr td {
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0px 15px 0px !important;
}

.fusion-testimonials.classic .author{
    font-size:16px;
}

.index-box{
    color:white !important;
    text-align:center;
    max-width:338px;
}

.index-box h3{
    color:white !important;
}
.index-box p{
padding-left:15px;
padding-right:15px;
}

.index-box .fusion-button{
    margin-bottom:20px;
}

/*PAGE TITLE FONT SIZE CHANGE*/
.fusion-page-title-bar .fusion-page-title-row h1{
    font-size:18px;
}


/*DROP DOWN TOP BORDER REMOVE*/
.fusion-main-menu .sub-menu{
    border:none;
}

/*MOBILE DROP DOWN FIX - MAKES ARROWS FOR DROP DOWN WIDER*/
.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu{
    padding-right: 50px;
    padding-left: 100px;
}
/*GRAY BOXES WORKAROUND*/
.gray-box .fusion-row{
    background-color:#f2f2f2 !important;
    padding: 70px 30px 50px 30px !important;
}

.content-box .fusion-row{
    padding: 70px 30px 50px 30px !important;
}

/*HEADER BANNER*/
   .header-banner h1{
    color: white !important;
    padding: 22px 15px 22px 30px;
    font-size: 48px;
   }

   .header-banner .fusion-layout-column .fusion_builder_column .fusion_builder_column_1_1  .fusion-one-full .fusion-column-first .fusion-column-last 1_1{
	   margin-bottom:0px !important;
   }


/* KRD CSS SLUT*/

.single-product .fusion-layout-column {
  margin-bottom: 0;
}
.single-product .fusion-fullwidth {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 70px;
}
.single-product .fusion-fullwidth.with-background {
    background: #F2F2F2!important;
    padding-top: 70px;
    padding-bottom: 70px;
}
.single-product .fusion-fullwidth.no-pad {
    padding-left: 0;
    padding-right: 0;
}
.single-product .fusion-fullwidth:first-child,
.single-product .fusion-fullwidth:nth-child(2) {
    margin-top: 0;
}
.single-product .post-content > .fusion-fullwidth:last-child {
    margin-bottom: 70px;
}
.single-product .fusion-imageframe,
.single-product .fusion-imageframe img {
    width: 100%;
    height: auto;
}
.tab-pane#information .fusion-one-fifth img {
    max-width: 225px;
}
.single-product .fusion-layout-column.fusion-one-third {
    width: calc(30.6667%);
    margin-right: 4%;
}
.single-product .fusion-layout-column.fusion-two-third {
    width: 61.3334%;
    margin-right: 4%;
}
.single-product .fusion-layout-column.fusion-one-half {
    width: 48%;
    margin-right: 4%;
}
.single-product .special23 .fusion-layout-column.fusion-one-third {
    width: calc(32%);
    margin-right: 4%;
}
.single-product .special23 .fusion-layout-column.fusion-two-third {
    width: 64%;
    margin-right: 4%;
}
.fusion-layout-column.fusion-column-last {
    margin-right: 0!important;
}
.single-product .fusion-tabs {
  margin-bottom: 0;
}
/*.single-product h1.entry-title {
    text-transform: uppercase;
}*/

/* 1.1 - Top Slider */
.single-product .flexslider {
  margin: 0;
  border: none;
}
.flex-direction-nav a.flex-prev {
    background: url(/wp-content/themes/Avada-Child-Theme/media/skin.png);
    font-size: 0!important;
    width: 40px;
    height: 50px;
    background-position: 0px -75px;
    left: 10px!important;
}
.flex-direction-nav a.flex-next {
    background: url(/wp-content/themes/Avada-Child-Theme/media/skin.png);
    font-size: 0!important;
    width: 40px;
    height: 50px;
    background-position: -150px 0px;
    right: 10px!important;
}
.flex-direction-nav a.flex-prev::before,
.flex-direction-nav a.flex-next::before {
  display: none;
}
.single-product .flexslider ol.flex-control-nav.flex-control-paging {
    display: none;
}

/* 1.2 - Product tab section */

.single-product .product-tabs .tab-pane {
    border: none;
    margin-top: 30px;
}
.single-product .product-tabs .tab-pane .intro-box-h2, .single-product #wrapper .post-content .product-tabs .tab-pane h2.intro-box-h2 {
    font-size: 38px!important;
    color: #5a5a5a;
    font-family: Oswald, Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    margin-bottom: 20px;
}
.single-product #wrapper .post-content .product-tabs .tab-pane tr td {
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0px 0px 0px;
    font-size: 14px;
    vertical-align: top;
}
.single-product .product-tabs .nav-tabs h4 {
    text-transform: uppercase;
}
.single-product .product-tabs .tab-pane .fusion-layout-column.fusion-two-fifth {
    width: 35.2%;
    margin-right: 4%;
}
.single-product .product-tabs .tab-pane .fusion-layout-column.fusion-one-fifth {
    width: 17.6%;
    margin-right: 4%;
    text-align: center;
}
.single-product .product-tabs .tab-pane .fusion-layout-column .fusion-column-last {
    margin-right: 0;
}
.single-product .product-tabs .tab-pane h5 {
    text-transform: uppercase;
}
.single-product .product-tabs .nav-tabs {
    border: none;
}
.single-product .product-tabs .fusion-layout-column.fusion-one-half {
  margin-right: 2%;
}
.single-product .product-tabs .fusion-layout-column.knapkasse {
    text-align: right;
}
.single-product .product-tabs .fusion-button, .single-product .product-tabs .fusion-button:hover {
    border-width: 2px;
    border-color: #5a5a5a;
    border-radius: 25px!important;
    background: #ffffff;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    transition: all ease .3s!important;
    margin-top: 10px;
}
.single-product .product-tabs .fusion-button .fusion-button-text, .single-product .product-tabs .fusion-button:hover .fusion-button-text {
    transition: none!important;
}
.single-product .product-tabs .fusion-button:hover,
.single-product .product-tabs .fusion-button:focus,
.single-product .product-tabs .fusion-button:active {
    background: #5a5a5a;
    border-width: 2px;
    border-color: #ffffff;
    color: #fff;
}
.single-product .flip-box-front {
    background-color: rgb(246, 246, 246);
    border-color: rgba(255, 255, 255, 0);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: rgb(255, 255, 255);
}
.single-product .flip-box-back {
    background-color: rgba(250, 174, 49, 0.9);
    border-color: rgba(255, 255, 255, 0);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: rgb(255, 255, 255);
    transition: all ease .3s;
}
.single-product .flip-box-back h3 {
    color: rgb(255, 255, 255)!important;
}
.single-product .fusion-flip-boxes .fusion-flip-box.hover .flip-box-front {
    -webkit-transform: none;
    transform: none;
}
.single-product .fusion-text.video-title {
    font-size: 18px;
    font-style: italic;
}
.single-product .fusion-tabs .nav {
  display: block;
}
.fusion-fullwidth .fusion-row.plustop {
    margin-top: 30px;
}
.single-product #wrapper #specifications tr td:first-child {
    padding-right: 5px!important;
}
.single-product #wrapper #specifications tr td:last-child {
    white-space: normal;
}

/* 1.3 - Page Builder Secions */

/* 1.3.1 - Text sections */
.single-product #wrapper .post-content .fusion_builder_column .fusion-text h2 {
    color: #5a5a5a;
    font-size: 38px;
    font-weight: 400;
    line-height: 1.45;
    margin-bottom: 0;
}
.single-product #wrapper .post-content .fusion_builder_column .fusion-text h3 {
    margin-top: 0;
    font-size: 22px;
    font-weight: 300;
    color: #bcbcbc;
    line-height: 1.5;
}

/* 1.3.2 - Review section */
.single-product .fusion-builder-row.reviews .fusion-layout-column {
    background-color: #f2f2f2;
    padding: 0px 0px 20px 0px;
}
.single-product .fusion-builder-row.reviews .fusion-layout-column .fusion-text {
    padding: 20px 20px 0 20px;
    text-align: center;
    font-size: 15px;
    font-style: italic;
}
.single-product #wrapper .post-content .fusion-builder-row.reviews .fusion-layout-column .fusion-text h3 {
  color: #5a5a5a;
}

/* 1.3.3 - tab scetion */
.single-product .fusion-tabs .tab-pane {
    border: none;
    margin-top: 30px;
}
.fusion-tabs .nav-tabs {
    border: none;
}

@media screen and (max-width: 1116px) {
	.spec-box-overview{
		max-width:84px;
	}
}

@media screen and (max-width: 921px) {
	.spec-box-overview{
		max-width:73px;
	}
}

/* 1.4 - Light chart */
ul#chartjs-legend {
    text-align: left!important;
    margin-bottom: 10px;
    margin-top: 10px;
}
ul#chartjs-legend li.not-active {
    opacity: 0.3;
}
ul#chartjs-legend li.not-active .image-tooltip {
    display: none;
}
#custom-legend .legend-category {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 14px
}
.graph-wrapper {
    position: relative;
}
.graph-wrapper .chart-toolbox {
    position: absolute;
    top: 70px;
    right: 20px;
    background: #f5f5f5;
    padding: 10px;
    border: 1px solid #dedede;
    padding-top: 6px;
}
.graph-wrapper .chart-toolbox .download-chart > * {
    display: inline-block;
    float: none;
    text-align: center;
    clear: both;
}
.graph-wrapper .chart-toolbox .download-chart > span {
    margin-right: 5px;
    position: relative;
    top: 5px;
		color: #5a5a5a;
}
div#custom-legend {
    background: #fff;
    border: 1px solid #cacaca;
    padding: 20px 30px;
    padding-bottom: 0px;
}


/* 999.0 - mobiltilpasning */
@media screen and (max-width: 900px) {
  .single-product .product-tabs .fusion-layout-column.knapkasse {
      text-align: center;
  }
  .single-product .fusion-builder-row.reviews .fusion-layout-column {
    margin-top: 70px;
  }
  .single-product .fusion-builder-row.reviews .fusion-layout-column:first-child {
      margin-top: 0;
  }
  .mobile-turn .fusion-row {
    display: flex;
    flex-direction: column-reverse;
  }
  .single-product .fusion-tabs .nav li {
    width: 33%;
    float: left;
    white-space: nowrap;
  }
.single-product .fusion-tabs .nav li a {
    display: flex;
    align-items: center;
    justify-content: center;
  }
.single-product .fusion-tabs .nav li a h4 {
    font-size: 11px;
    text-align: center;
  }
  .single-product .fusion-tabs .nav li.hide-on-mobile {
    display: none;
  }


}
/*PRODUCT OVERVIEW MOBILE*/


@media screen and (max-width: 800px) {
	.spec-box-overview{
		max-width:104px;
	}
}
@media screen and (max-width: 391px) {
	.spec-box-overview{
		max-width:98px;
	}
}

@media screen and (max-width: 372px) {
	.spec-box-overview{
		max-width:81px;
	}
}
